/*  base
-------------------------------------------------------*/

A:link,
A:visited,
A:active
 { 
  color: #ffffff;
  text-decoration: none 
}

A:hover
 { 
  color: #ff3399;
  text-decoration: none 
}

html,body {
  height:100%;
  min-height: 600px;
  min-width: 1025px;
}

html,body,dl,dt,dd,ul,li,img
{
  padding:0px;
  margin:0px;
}
li
{
  list-style-type: none;
}

body
{
  background: #000;
  color: #aaa;
  font-size: 12px;
}

#side
{
  position:fixed; top:0px; left:0px;
  float: left; 
  width: 170px;
  height: 100%;
  border-right: solid 1px #fff;
  margin-right: 40px; 
}

#main,#bookmark
{
  position:absolute; left:410px;
  padding: 0px;
  margin: 0px;
  height: 100%;
  width: 614px;
  float: left;
}

#side:after,
#new_illust:after,
#bookmark #b_mack_bottom:after,
#bookmark #b_mack_top:after 
 {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

/*  menu
-------------------------------------------------------*/

#menu
{
  position: relative;
  top: 40%
}

#menu dl{
  width:160px;
  margin-left: auto;
}

#menu dt{
  font-weight: bold;
  font-size: 18px;
  text-align: right;
  margin-bottom: 30px;
  padding-right:10px;
}

#menu dd 
{
  margin-bottom: 10px;
}

#menu dd A:link,
#menu dd A:visited,
#menu dd A:active{
  width: 120px;
  background-image: url(img/shade.gif); 
  text-align: right;
  margin-left: auto;
  padding-right: 10px;

  display: block
}

#menu dd A:hover{
  width: 120px;
  background-image: url(img/null.gif); 
  text-align: right;
  margin-left: auto;
  padding-right: 10px;
  position: relative;
  left: 20px;

  display: block
}

#menu dd span{
  width: 120px;
  color: #ff3399;
  text-align: right;
  margin-left: auto;
  padding-right: 10px;
  position: relative;
  left: 20px;

  display: block
}

.tag1
{
  background:#cccc66;
}

.tag2
{
  background:#33ccff;
}

.tag3
{
  background:#33ccff;
}

#menu ul
{
  margin-left: auto;
  width: 145px;
  margin-top:60px;
  padding: 10px 5px;
  border-top: 1px dashed #aaa;
  border-bottom: 1px dashed #aaa;
}

/*  bookmark
-------------------------------------------------------*/

#bookmark #b_mack_top
{
  padding-top: 20px;
  width: 100%;
}

#bookmark #b_mack_top dl
{
  float: left;
  width: 300px;
}

#bookmark #b_mack_top dt
{
  margin-bottom: 10px;
  float: left;
}

#bookmark #b_mack_top dd
{
  margin-bottom: 10px;
}

#bookmark #b_mack_bottom
{
  padding-top: 0px;

}

#bookmark #b_mack_bottom ul
{

}

#bookmark #b_mack_bottom li
{
  float:left;
  padding: 0px;
  margin-right: 10px;
  margin-bottom: 10px;
}

#bookmark #b_mack_bottom li a
{
  border:solid 1px #333;
  width: 200px;
  height: 40px;
  display: block;
}

#bookmark #b_mack_bottom li A:hover{
  border:solid 1px #aaa;
  width: 200px;
  height: 40px;
  display: block;
}

/*  illust
-------------------------------------------------------*/

#new_illust
{
  position:fixed; left:210px;
  float: left; 
  width:150px;
  height:100%;
  margin-right:50px;
  z-index:99;
}

#new_illust a
{
  float: left; 
  width: 150px;
  height: 100%;
  display: block;
  border-right:solid 1px #333;
  border-left:solid 1px #333;
}

#new_illust A:hover{
  border-right:solid 1px #aaa;
  border-left:solid 1px #aaa;
}

#new_illust dl
{
  float: left; 
  width:150px;
  height:100%;
}

#new_illust dt
{
  width:150px;
  height:100%;
}

#new_illust dd
{
  position: absolute;
  top: -9999px;  
}

#old_illust
{
  height: 100%;
}

#old_illust a
{
  border:solid 1px #333;
  width:80px;
  height:100%;
  display: block;
}

#old_illust A:hover{
  border:solid 1px #aaa;
}

#old_illust dl
{
  width:80px;
  height:48%;
  float: left; 
  margin-top: 10px;
  margin-right: 30px;
}

#old_illust dt
{
  width: 80px;
  height: 85%;
  margin-bottom: 5px;
}

/*  illst_archives
-------------------------------------------------------*/

#illust_130624
{
  background:#ffffff url(img/130624_thum.jpg) 0% 50% ; 
}

#illust_201112242313
{
  background:#ffffff url(img/201112242313_thum.jpg) 0% 50% ; 
}

#illust_0811250604
{
  background:#ffffff url(img/0811250604_thum.jpg) 0% 50% ; 
}

#d_magus
{
  background:#ffffff url(img/d_magus_thum.jpg) 0% 50% ; 
}


/*  works
-------------------------------------------------------*/

#works
{
  position:absolute; left:210px;
  padding: 0px;
  margin: 0px;
  height: 100%;
  width: 614px;
  float: left;
}

#works img
{
  padding: 10px 0px;
}

/*  test
-------------------------------------------------------*/

#side_test
{
  padding: 0px 0px 0px;
  margin: 0px 10px 0px;
  height: 100%;
  width: 150px;
  border-right:solid 1px #aaa;
  float: left;
}

#illust_test
{
  padding: 0px 0px 0px;
  margin: 0px 10px 0px;
  height: 100%;
  width: 150px;
  border-right:solid 1px #aaa;
  float: left;
}
#main_test
{
  padding: 0px;
  margin: 0px;
  height: 100%;
  width: 99%;
  border-right:solid 1px #aaa;
  float: left;
  position: absolute;
}

#main_test div
{
  margin-left: 340px;
}

#main_test #top_test
{
  height: 40%;
}

